Information on source package lookatme

Available versions

ReleaseVersion
bullseye2.3.0-1
sid2.3.0-1

Resolved issues

BugDescription
CVE-2020-15271In lookatme (python/pypi package) versions prior to 2.3.0, the package ...

Search for package or bug name: Reporting problems